    dev tun
    client
    proto tcp
    remote 67.172.221.249
    resolv-retry infinite
    nobind
    user nobody
    group nogroup

    # Try to preserve some state across restarts.
    persist-key
    persist-tun
    ca ca.crt
    cert client1.crt
    key client1.key
    comp-lzo

    # Set log file verbosity.
    verb 3 
